Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

UM 3.1(5) and 2003

Our customer has one UM ver 3.1(5) which is installed on win 2000 server.

Off box exchange 2000 also installed on win 2000 server

Now, our customer would like to upgrade AD and exchange to 2003.

But they will keep the UM on win 2000 server.

Is there anyt impact to UM ?

1 REPLY
Gold

Re: UM 3.1(5) and 2003

Yes there is. The customer will need to upgrade Unity to 4.0(3). 4.0(3) is the only version which supports Exchange 2003.

Thanks,

Keith

88
Views
0
Helpful
1
Replies
CreatePlease to create content